<div class="tab-pane active" id="movie-gallery" ng-init="init()">
		<h3>List of movie Gallery</h3>
		<div  ng-repeat="list in listing">
			<div><img src="{{list.movie}}"></div>
			<h3 class="panel-title">{{list.title}}</h3> 
		</div>
</div>



							        	
							        	